[Translations]
(This may take a few minutes.) =(Tato operace může trvat několik minut.)
%1 is still running. Please close %2 first !=%1 je stále spuštěno. Nejdříve ukončete %2!
System Support CD does not support this operating system =Podpůrný systémový disk CD nepodporuje tento operační systém 
Motherboard Support CD does not support this operating system =Podpůrný systémový disk CD nepodporuje tento operační systém 
System Support-CD =Podpůrný systémový disk CD
Motherboard Support-CD =Podpůrný systémový disk CD
loading... =Načítání... 
To detect all devices, please install ACPI driver first. Would you like to continue? =Aby bylo možné rozpoznat všechna zařízení, nejdříve nainstalujte ovladač ACPI. Chcete pokračovat?
 

